export enum Store {
    tableData = 'tableData',
    chosenTable = 'chosenTable'
}

export enum AvailableTables {
    'Распределение приема по направлениям' = 'Распределение приема по направлениям',
    'Распределение приема по годам' = 'Распределение приема по годам',
    'Распределение численности студентов по курсам' = 'Распределение численности студентов по курсам',
    'Распределение приема, численности студентов и выпуска специалистов образовательных организаций' = 'Распределение приема, численности студентов и выпуска специалистов образовательных организаций',
    'Распределение выпуска' = 'Распределение выпуска',
    'Распределение численности студентов, приема и выпуска по гражданству' = 'Распределение численности студентов, приема и выпуска по гражданству',
    // 'zzzzzzzzzzz' = 'zzzzzzzzzzz',
}
